<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head><meta http-equiv="content-type" content="text/html; charset=UTF-8">

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="apple-touch-icon" sizes="57x57" th:href="@{/favicon/apple-icon-57x57.png}">
    <link rel="apple-touch-icon" sizes="60x60" th:href="@{/favicon/apple-icon-60x60.png}">
    <link rel="apple-touch-icon" sizes="72x72" th:href="@{/favicon/apple-icon-72x72.png}">
    <link rel="apple-touch-icon" sizes="76x76" th:href="@{/favicon/apple-icon-76x76.png}">
    <link rel="apple-touch-icon" sizes="114x114" th:href="@{/favicon/apple-icon-114x114.png}">
    <link rel="apple-touch-icon" sizes="120x120" th:href="@{/favicon/apple-icon-120x120.png}">
    <link rel="apple-touch-icon" sizes="144x144" th:href="@{/favicon/apple-icon-144x144.png}">
    <link rel="apple-touch-icon" sizes="152x152" th:href="@{/favicon/apple-icon-152x152.png}">
    <link rel="apple-touch-icon" sizes="180x180" th:href="@{/favicon/apple-icon-180x180.png}">
    <link rel="icon" type="image/png" sizes="192x192"  th:href="@{/favicon/android-icon-192x192.png}">
    <link rel="icon" type="image/png" sizes="32x32" th:href="@{/favicon/favicon-32x32.png}">
    <link rel="icon" type="image/png" sizes="96x96" th:href="@{/favicon/favicon-96x96.png}">
    <link rel="icon" type="image/png" sizes="16x16" th:href="@{/favicon/favicon-16x16.png}">
    <link rel="manifest" th:href="@{/favicon/manifest.json}">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" th:content="@{/favicon/ms-icon-144x144.png}">
    <meta name="theme-color" content="#ffffff">
    <title>Login | Sistem Informasi dan Invetarisasi Kejaksaan RI</title>

    <link th:href="@{/css/bootstrap.css}" rel="stylesheet" type="text/css">
    <link th:href="@{/css/core.css}" rel="stylesheet" type="text/css">
    <link th:href="@{/css/components.css}" rel="stylesheet" type="text/css">
    <link th:href="@{/css/colors.css}" rel="stylesheet" type="text/css">
    <link th:href="@{/css/green.css}" rel="stylesheet" type="text/css">
    <link th:href="@{/plugin/icomoon/styles.css}" rel="stylesheet" type="text/css">
    <link th:href="@{/plugin/fontawesome/css/font-awesome.min.css}" rel="stylesheet" type="text/css">
    <link th:href="@{/plugin/sweetalert/dist/sweetalert2.css}" rel="stylesheet" type="text/css">
    <link th:href="@{/css/custom.css}" rel="stylesheet" type="text/css">

</head>

<body class="login-container no-transitions pace-done"><div class="pace  pace-inactive"><div class="pace-progress" style="transform: translate3d(100%, 0px, 0px);" data-progress-text="100%" data-progress="99">
    <div class="pace-progress-inner"></div>
</div>
    <div class="pace-activity"></div></div>



<div class="page-container" style="min-height:NaNpx">


    <div class="page-content">


        <div class="content-wrapper">


            <div class="content apps-block">

                <div class="col-lg-7">

                    <div class="col-lg-12" id="panelData">
                        <div class="panel panel-default apps-switch current" data-id="esidik">
                            <div class="panel-body">
                                <div class="tickmark"></div>
                                <div class="col-lg-2">
                                    <svg class="apps-icon-wrapper" width="100" height="100" viewBox="0 0 600 600" xmlns="http://www.w3.org/2000/svg">
                                        <path stroke="none" stroke-width="0" fill="#f5f5f5" d="M300,521.0016835830174C376.1290562159157,517.8887921683347,466.0731472004068,529.7835943286574,510.70327084640275,468.03025145048787C554.3714126377745,407.6079735673963,508.03601936045806,328.9844924480964,491.2728898941984,256.3432110539036C474.5976632858925,184.082847569629,479.9380746630129,96.60480741107993,416.23090153303,58.64404602377083C348.86323505073057,18.502131276798302,261.93793281208167,40.57373210992963,193.5410806939664,78.93577620505333C130.42746243093433,114.334589627462,98.30271207620316,179.96522072025542,76.75703585869454,249.04625023123273C51.97151888228291,328.5150500222984,13.704378332031375,421.85034740162234,66.52175969318436,486.19268352777647C119.04800174914682,550.1803526380478,217.28368757567262,524.383925680826,300,521.0016835830174"></path>
                                    </svg>
                                    <i class="fa fa-graduation-cap fa-3x apps-icon" aria-hidden="true"></i>
                                </div>
                                <div class="col-lg-10">
                                    <h1>ESIDIK</h1>
                                    <h5>Sistem Informasi Kediklatan Kejaksaan RI</h5>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-12" id="panelData">
                        <div class="panel panel-default apps-switch" data-id="esimada">
                            <div class="panel-body">
                                <div class="tickmark"></div>
                                <div class="col-lg-2">
                                    <svg class="apps-icon-wrapper" width="100" height="100" viewBox="0 0 600 600" xmlns="http://www.w3.org/2000/svg">
                                        <path stroke="none" stroke-width="0" fill="#f5f5f5" d="M300,521.0016835830174C376.1290562159157,517.8887921683347,466.0731472004068,529.7835943286574,510.70327084640275,468.03025145048787C554.3714126377745,407.6079735673963,508.03601936045806,328.9844924480964,491.2728898941984,256.3432110539036C474.5976632858925,184.082847569629,479.9380746630129,96.60480741107993,416.23090153303,58.64404602377083C348.86323505073057,18.502131276798302,261.93793281208167,40.57373210992963,193.5410806939664,78.93577620505333C130.42746243093433,114.334589627462,98.30271207620316,179.96522072025542,76.75703585869454,249.04625023123273C51.97151888228291,328.5150500222984,13.704378332031375,421.85034740162234,66.52175969318436,486.19268352777647C119.04800174914682,550.1803526380478,217.28368757567262,524.383925680826,300,521.0016835830174"></path>
                                    </svg>
                                    <i class="fa fa-envelope-o fa-3x apps-icon" aria-hidden="true"></i>
                                </div>
                                <div class="col-lg-10">
                                    <h1>ESIMADA</h1>
                                    <h5>Sistem Informasi Manajemen Akses Dokumen dan Administrasi</h5>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-12" id="panelData">
                        <div class="panel panel-default apps-switch" data-id="esimu">
                            <div class="panel-body">
                                <div class="tickmark"></div>
                                <div class="col-lg-2">
                                    <svg class="apps-icon-wrapper" width="100" height="100" viewBox="0 0 600 600" xmlns="http://www.w3.org/2000/svg">
                                        <path stroke="none" stroke-width="0" fill="#f5f5f5" d="M300,521.0016835830174C376.1290562159157,517.8887921683347,466.0731472004068,529.7835943286574,510.70327084640275,468.03025145048787C554.3714126377745,407.6079735673963,508.03601936045806,328.9844924480964,491.2728898941984,256.3432110539036C474.5976632858925,184.082847569629,479.9380746630129,96.60480741107993,416.23090153303,58.64404602377083C348.86323505073057,18.502131276798302,261.93793281208167,40.57373210992963,193.5410806939664,78.93577620505333C130.42746243093433,114.334589627462,98.30271207620316,179.96522072025542,76.75703585869454,249.04625023123273C51.97151888228291,328.5150500222984,13.704378332031375,421.85034740162234,66.52175969318436,486.19268352777647C119.04800174914682,550.1803526380478,217.28368757567262,524.383925680826,300,521.0016835830174"></path>
                                    </svg>
                                    <i class="fa fa-university fa-3x apps-icon" aria-hidden="true"></i>
                                </div>
                                <div class="col-lg-10">
                                    <h1>ESIMU</h1>
                                    <h5>Sistem Informasi Manajemen Museum Kejaksaan RI</h5>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-12" id="panelData">
                        <div class="panel panel-default apps-switch" data-id="esikma">
                            <div class="panel-body">
                                <div class="tickmark"></div>
                                <div class="col-lg-2">
                                    <svg class="apps-icon-wrapper" width="100" height="100" viewBox="0 0 600 600" xmlns="http://www.w3.org/2000/svg">
                                        <path stroke="none" stroke-width="0" fill="#f5f5f5" d="M300,521.0016835830174C376.1290562159157,517.8887921683347,466.0731472004068,529.7835943286574,510.70327084640275,468.03025145048787C554.3714126377745,407.6079735673963,508.03601936045806,328.9844924480964,491.2728898941984,256.3432110539036C474.5976632858925,184.082847569629,479.9380746630129,96.60480741107993,416.23090153303,58.64404602377083C348.86323505073057,18.502131276798302,261.93793281208167,40.57373210992963,193.5410806939664,78.93577620505333C130.42746243093433,114.334589627462,98.30271207620316,179.96522072025542,76.75703585869454,249.04625023123273C51.97151888228291,328.5150500222984,13.704378332031375,421.85034740162234,66.52175969318436,486.19268352777647C119.04800174914682,550.1803526380478,217.28368757567262,524.383925680826,300,521.0016835830174"></path>
                                   </svg>
                                    <i class="fa fa-medkit fa-3x apps-icon" aria-hidden="true"></i>
                                </div>
                                <div class="col-lg-10">
                                    <h1>ESIKMA</h1>
                                    <h5>Sistem Informasi Manajemen Klinik Pratama Kejaksaan RI</h5>
                                </div>
                            </div>
                        </div>
                    </div>


                </div>

                <div class="col-lg-5">

                    <!-- eSidik -->
                    <form th:action="@{/loginProcess}" th:method="post" id="esidik" class="apps-login" style="display:block;">

                        <div class="panel panel-body login-form">
                            <div class="panel-border" id="effect7">
                                <div class="text-center">
                                    <div class="text-slate-300 logo-login"><img th:src="@{/images/logo20201027082726.png}" alt="eSIMU" width="170"></div>
                                    <h5 class="content-group">ESIDIK</h5>
                                </div>

                                <div class="form-group has-feedback has-feedback-left">
                                    <input type="number" class="form-control input-login" name="username" placeholder="nip" required="">
                                    <div class="form-control-feedback">
                                        <i class="icon-user text-muted"></i>
                                    </div>
                                </div>

                                <input class="form-control" type="hidden" value="esidik" th:name="from">

                                <input class="form-control" type="hidden" th:value="${default}" th:name="default">

                                <input th:if="${default == false}" class="form-control" type="hidden" th:value="${urlesidik}" th:name="url">

                                <input th:if="${default == true}" class="form-control" type="hidden" th:value="${redirectUrl}" th:name="url">

                                <div class="form-group has-feedback has-feedback-left">
                                    <input type="password" class="form-control input-login" name="password" placeholder="Password" required="">
                                    <div class="form-control-feedback">
                                        <i class="icon-lock2 text-muted"></i>
                                    </div>
                                </div>

                                <div class="form-group has-feedback has-feedback-left">

                                    <div class="radio-item">
                                        <input type="radio" id="widyaiswara" name="groupUser" value="2" checked>
                                        <label for="widyaiswara">Widyaiswara</label>
                                    </div>

                                    <div class="radio-item">
                                        <input type="radio" id="peserta" name="groupUser" value="3">
                                        <label for="peserta">Peserta</label>
                                    </div>

                                </div>

                                <div class="p-0">

                                    <div class="form-group">
                                        <button type="submit" name="btnlogin" class="btn btn-primary btn-block btnlogin">Login <i class="fa fa-arrow-circle-o-right" aria-hidden="true"></i></button>
                                    </div>

                                </div>

                                <div class="text-center">

                                </div>
                            </div>
                        </div>
                    </form>
                    <!-- eSidik -->

                    <!-- esimada -->
                    <form th:action="@{/loginProcess}" th:method="post" id="esimada" class="apps-login">

                        <div class="panel panel-body login-form">
                            <div class="panel-border" id="effect7">
                                <div class="text-center">
                                    <div class="text-slate-300 logo-login"><img th:src="@{/images/logo20201027082726.png}" alt="eSIMU" width="170"></div>
                                    <h5 class="content-group">ESIMADA</h5>
                                </div>

                                <input class="form-control" type="hidden" value="esimada" th:name="from">

                                <input class="form-control" type="hidden" th:value="${default}" th:name="default">

                                <input th:if="${default == false}" class="form-control" type="hidden" th:value="${urlesimada}" th:name="url">

                                <input th:if="${default == true}" class="form-control" type="hidden" th:value="${redirectUrl}" th:name="url">

                                <div class="form-group has-feedback has-feedback-left">
                                    <input type="number" class="form-control input-login" name="username" placeholder="nip" required="">
                                    <div class="form-control-feedback">
                                        <i class="icon-user text-muted"></i>
                                    </div>
                                </div>

                                <div class="form-group has-feedback has-feedback-left">
                                    <input type="password" class="form-control input-login" name="password" placeholder="Password" required="">
                                    <div class="form-control-feedback">
                                        <i class="icon-lock2 text-muted"></i>
                                    </div>
                                </div>

                                <div class="p-0">

                                    <div class="form-group">
                                        <button type="submit" name="btnlogin" class="btn btn-primary btn-block btnlogin">Login <i class="fa fa-arrow-circle-o-right" aria-hidden="true"></i></button>
                                    </div>

                                </div>

                                <div class="text-center">

                                </div>
                            </div>
                        </div>
                    </form>
                    <!-- eSitu -->

                    <!-- eSimu -->
                    <form th:action="@{/loginProcess}" th:method="post" id="esimu" class="apps-login">

                        <div class="panel panel-body login-form">
                            <div class="panel-border" id="effect7">
                                <div class="text-center">
                                    <div class="text-slate-300 logo-login"><img th:src="@{/images/logo20201027082726.png}" alt="eSIMU" width="170"></div>
                                    <h5 class="content-group">ESIMU</h5>
                                </div>

                                <input class="form-control" type="hidden" value="esimu" th:name="from">

                                <input class="form-control" type="hidden" th:value="${default}" th:name="default">

                                <input th:if="${default == false}" class="form-control" type="hidden" th:value="${urlesimu}" th:name="url">

                                <input th:if="${default == true}" class="form-control" type="hidden" th:value="${redirectUrl}" th:name="url">

                                <div class="form-group has-feedback has-feedback-left">
                                    <input type="number" class="form-control input-login" name="username" placeholder="nip" required="">
                                    <div class="form-control-feedback">
                                        <i class="icon-user text-muted"></i>
                                    </div>
                                </div>

                                <div class="form-group has-feedback has-feedback-left">
                                    <input type="password" class="form-control input-login" name="password" placeholder="Password" required="">
                                    <div class="form-control-feedback">
                                        <i class="icon-lock2 text-muted"></i>
                                    </div>
                                </div>

                                <div class="p-0">

                                    <div class="form-group">
                                        <button type="submit" name="btnlogin" class="btn btn-primary btn-block btnlogin">Login <i class="fa fa-arrow-circle-o-right" aria-hidden="true"></i></button>
                                    </div>

                                </div>

                                <div class="text-center">

                                </div>
                            </div>
                        </div>
                    </form>
                    <!-- eSimu -->

                    <!-- eSikma -->
                    <form th:action="@{/loginProcess}" th:method="post" id="esikma" class="apps-login">

                        <div class="panel panel-body login-form">
                            <div class="panel-border" id="effect7">
                                <div class="text-center">
                                    <div class="text-slate-300 logo-login"><img th:src="@{/images/logo20201027082726.png}" alt="eSIKMA" width="170"></div>
                                    <h5 class="content-group">ESIKMA</h5>
                                </div>

                                <div class="form-group has-feedback has-feedback-left">
                                    <input type="number" class="form-control input-login" name="username" placeholder="nip" required="">
                                    <div class="form-control-feedback">
                                        <i class="icon-user text-muted"></i>
                                    </div>
                                </div>

                                <input class="form-control" type="hidden" value="esikma" th:name="from">

                                <input class="form-control" type="hidden" th:value="${default}" th:name="default">

                                <input th:if="${default == false}" class="form-control" type="hidden" th:value="${urlesikma}" th:name="url">

                                <input th:if="${default == true}" class="form-control" type="hidden" th:value="${redirectUrl}" th:name="url">

                                <div class="form-group has-feedback has-feedback-left">
                                    <input type="password" class="form-control input-login" name="password" placeholder="Password" required="">
                                    <div class="form-control-feedback">
                                        <i class="icon-lock2 text-muted"></i>
                                    </div>
                                </div>

                                <div class="p-0">

                                    <div class="form-group">
                                        <button type="submit" name="btnlogin" class="btn btn-primary btn-block btnlogin">Login <i class="fa fa-arrow-circle-o-right" aria-hidden="true"></i></button>
                                    </div>

                                </div>

                                <div class="text-center">

                                </div>
                            </div>
                        </div>
                    </form>
                    <!-- eSikma -->
                </div>




                <div class="footer text-muted text-center">
                    Sistem Informasi dan Invetarisasi Kejaksaan RI | Copyright &copy; <?php echo date('Y');?> <strong>SISJAKSA</strong>, All Rights Reserved.
                </div>


            </div>


        </div>


    </div>


</div>


<script type="text/javascript" th:src="@{/js/jquery.js}"></script>
<script type="text/javascript" th:src="@{/js/bootstrap.js}"></script>
<script type="text/javascript" th:src="@{/js/blockui.js}"></script>
<script type="text/javascript" th:src="@{/js/pace.js}"></script>
<script type="text/javascript" th:src="@{/js/app.js}"></script>
<script type="text/javascript" th:src="@{/js/app.js}"></script>
<script type="text/javascript" th:src="@{/plugin/sweetalert/dist/sweetalert2.all.min.js}"></script>

<script th:inline="javascript">
/*<![CDATA[*/

    $(document).ready(function(){
        if([[${Error}]] == true){
            var message = "Something went wrong!,"+  [[${ErrorMessage}]];
             Swal.fire({
              icon: 'error',
              title: 'Oops...',
              text: message,
             })
        }

        if([[${default}]] == true){
            var layanan = [[${layanan}]];
            $('.apps-switch.current').removeClass('current');

            $('#panelData > .apps-switch[data-id=' + layanan + ']').addClass('current');

            $('.apps-login').hide(1,function(){
                $('#' + layanan).show(1);
            });
        }
    });

     $('.apps-switch').click(function(evt){
           evt.preventDefault();

           $('.apps-switch.current').removeClass('current');
            $(this).addClass('current');

           var id = $(this).data('id');
            $('.apps-login').hide(1,function(){
                $('#' + id).show(1);
            });
        });

/*]]>*/
</script>

</body></html>